<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.zwnw.sxgl.entity.DictMapper">

    <select id="getCllb" resultType="com.zjrs.zwnw.sxgl.dto.CllbDTO">
        select rs_sx_config_lsh as code, sxmc as detail
        from RS_SX_CONFIG where ssbmmc = #{ ssbmmc }
    </select>
    <select id="getOpers" resultType="com.zjrs.zwnw.sxgl.dto.CllbDTO">
        select a.id as code,a.user_name as detail
        from s_sg_user a, s_sg_user_org b, s_sg_org c
        where a.id = b.user_id
        and c.area_id = #{ ssbmmc }
    </select>
</mapper>
